/*-----
title_block：タイトル（760px）
top_block：ページ内メニュー
middle_block：本文（760px）
	sidebar：メニュー（130px）
	main：
		図なしトピック
		左図ありトピック
		右図ありトピック
bottom_block：コピーライト
-----*/

/*-----
float
width
margin
padding
border-top border-bottom
color background-color
vertical-align
text-align text-indent text-decoration
font-style font-variant font-weight font-size font-family
list-style-type
line-height
-----*/

/*-----共通設定-----*/
*{margin: 0;
	padding: 0;
	vertical-align: top;
	font-style: normal; font-variant: normal; font-size: 14px; font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "Osaka‐等幅", Osaka, sans-serif; 
	line-height: 130%;}
/*-----共通設定-----*/


/*-----ページレイアウト-----*/
#body {text-align:center;}
#body2 {width:842px;
	margin:10px auto;
	background-color: #FFFFFF;
	text-align: left;}
#title_block {border-bottom: 8px solid #003b00;
	background-color: #006600;
	text-align: center;}
#top_block {padding: 1px 20px 1px 0px;
	border-top: 5px solid #ECECE1; border-bottom: 5px solid #ECECE1; 
	background-color: #ECECE1; color: #666666;
	text-align: right;}
#middle_block{padding: 10px 10px 20px 10px;
	border-right: 1px solid #ECECE1; border-left: 1px solid #ECECE1; }
#bottom_block {padding: 8px 0px 8px 0px;
	border-top: 3px solid #006600;
	color: #000000; background-color: #ECECE1;
	text-align: center;
	font-size: 80%;}
/*-----ページレイアウト-----*/


/*-----middle_block内レイアウト-----*/
#middle_start {clear: both;}
#sidebar {float: left;
	width: 200px;
	text-align: center;}
#main {margin: 0px 0px 0px 210px;}
#middle_end {clear: both;}
/*-----middle_block内レイアウト-----*/


/*-----一般的なの設定-----*/
a:link {color: #000060;}
a:visited {color: #000060;}
a:hover {color: #3333FF;}
ul {padding: 0px 0px 0px 18px;}
ul li {padding: 0px 0px 3px 0px;
	vertical-align: middle;
	list-style-type: square;} 
p {text-indent: 0.5em;}
p.add {padding: 8px 0px 0px 0px;}
table {width: 540px;
	text-indent: 0.0em;}
/*-----一般的なの設定-----*/


/*-----サイド・トップメニュー-----*/
div.menubox {padding: 2px 4px 2px 4px;
	border: 1px solid #ECECE1;
	background-color: #FBFBFB;}
div.menu_imp {	padding: 10px 2px 10px 2px;
	border: 1px solid #FBFBFB;
	background-color: #006600;
	font-weight: bold;}
div.menu {padding: 10px 2px 10px 2px;
	border: 1px solid #FBFBFB;
	background-color: #006600;}
div.menu_active {	padding: 10px 2px 10px 2px;
	border: 1px solid #FBFBFB;
	background-color: #00AA00;
	font-weight: bold;}
div.menu_link {	padding: 10px 2px 10px 2px;
	border: 1px solid #FBFBFB;
	color: #BB0000;
	background-color: #BBBBBB;
	font-weight: bold;}
a.sidebar {text-decoration: none;}
a.sidebar:link {color: #FFFFFF;}
a.sidebar:visited {color: #FFFFFF;}
a.sidebar:hover {color: #66FFCC;}
a.sidelink {color: #00BB00;}
a.sidelink:link {color: #006600;}
a.sidelink:visited {color: #006600;}
a.sidelink:hover {color: #CC66FF;}
a.top_block {text-decoration: none;}
a.top_block:link {color: #666666;}
a.top_block:visited {color: #666666;}
a.top_block:hover {color: #000000;}
/*-----サイド・トップメニュー-----*/


/*-----トピック-----*/
div.part_title {padding: 3px 0px 1px 12px;
	border-top: 1px solid #ECECE1; border-right: 1px solid #CCCCD1; border-bottom: 1px solid #006600; border-left: 0px solid #006600; 
	background-color: #006600;
	font-size: 150%; font-weight: bold; color:white;
}
div.topic_title {padding: 3px 0px 1px 12px;
	border-top: 1px solid #ECECE1; border-right: 1px solid #CCCCD1; border-bottom: 1px solid #006600; border-left: 20px solid #006600; 
	background-color: #FBFBFB;
	font-size: 100%; font-weight: bold;
}
div.topic_title_ss {padding: 3px 0px 1px 12px;
	border-top: 1px solid #ECECE1; border-right: 1px solid #CCCCD1; border-bottom: 1px solid #006600; border-left: 0px solid #006600; 
	background-color: #eeeeff;
	font-size: 100%; font-weight: bold;
}
div.topic_title_oral {padding: 3px 0px 1px 12px;
	border-top: 1px solid #ECECE1; border-right: 1px solid #CCCCD1; border-bottom: 1px solid #006600; border-left: 0px solid #006600; 
	background-color: #eeffee;
	font-size: 100%; font-weight: bold;
}
div.topic_title_poster {padding: 3px 0px 1px 12px;
	border-top: 1px solid #ECECE1; border-right: 1px solid #CCCCD1; border-bottom: 1px solid #006600; border-left: 0px solid #006600; 
	background-color: #ffffee;
	font-size: 100%; font-weight: bold;
}
div.topic {padding: 10px 20px 15px 20px;
	border-top: 1px solid #ECECE1; border-right: 1px solid #CCCCD1; border-bottom: 1px solid #CCCCD1; border-left: 1px solid #ECECE1;
}
div.topic_fig {padding: 5px 0px 5px 0px;
	border-top: 1px solid #ECECE1; border-right: 1px solid #CCCCD1; border-bottom: 1px solid #CCCCD1; border-left: 1px solid #ECECE1;
	text-align: center;}
div.item_id {margin: 5px 0px 0px 0px;}
div.item_title {margin: 0px 0px 0px 20px; font-weight:bold;}
div.item_auth {margin: 0px 0px 0px 20px; font-style:italic;}
div.item_chair {margin: 0px 0px 0px 0px; font-style:italic;}
div.item_red {margin: 0px 0px 0px 20px; font-weight:bold; color:red;}
/*-----トピック-----*/


/*-----コメント-----*/
div.comment {padding: 1px 0px 0px 10px;
	font-size: 85%;}
/*-----コメント-----*/


/*-----図・写真-----*/
div.fig {padding: 8px 0px 0px 0px;
	text-align: center; 
	font-size: 80%;
	line-height: 200%;}
/*-----図・写真-----*/


/*-----テーブル-----*/
table.curri {text-align:center;}
th.curri {padding: 4px 0px 2px 0;
	color: #662222; background-color: #ECECE1;
	vertical-align: middle;}

table.faculty {text-align:left;}
th.faculty {padding: 0px 5px 0px 15px;
	vertical-align: middle;}
td.faculty {padding: 0px 5px 0px 15px;}
td.faculty_En {padding: 0px 5px 0px 15px;
	border-bottom: 1px solid #ECECE1;
	vertical-align: top;}
td.appli{width: 80px;
	padding:0px;}

table.exam {padding: 0px 0px 0px 25px;
	text-align: left;}
td.exam {width: 100px}

td.comidx {
	font-size: 115%;
	font-weight: bold;
	color: #000;
}

table.field {text-align: center;}
td.field {width: 50%;
	vertical-align: bottom;}
td.item {text-align:center; vertical-align: middle;}
/*-----テーブル-----*/
